[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

EPEL 4 Dependency Report



Here's a list of broken deps in EPEL-4 i386 and x86_64. If you own a package which has broken deps, please see about having the Fedora maintainer for the dependency build it for EPEL, or if they are not interested you could also become a co-maintainer of the needed package (s).

If you notice any errors in the dep checking, please let me know.

Thanks,
Jeff

Broken deps in EPEL-4 i386 (looking at CentOS-4 base/updates and EPEL-4)
--------------------
package: JSDoc - 1.10.2-3.el4.noarch from epel4-i386
  unresolved deps:
     perl(HTML::Template)
package: SDL_mixer - 1.2.6-8.el4.i386 from epel4-i386
  unresolved deps:
     timidity++
package: bcfg2 - 0.9.4-2.el4.noarch from epel4-i386
  unresolved deps:
     python-lxml
package: bugzilla - 2.22.2-1.el4.noarch from epel4-i386
  unresolved deps:
     perl(Date::Parse)
     perl(MIME::Parser)
     perl(Date::Format)
     perl(Template::Stash)
     graphviz
package: bugzilla-contrib - 2.22.2-1.el4.noarch from epel4-i386
  unresolved deps:
     perl(MIME::Parser)
package: cobbler - 0.4.8-1.el4.noarch from epel4-i386
  unresolved deps:
     python-cheetah
     yum-utils
package: ctapi-cyberjack - 3.0.0-3.el4.i386 from epel4-i386
  unresolved deps:
     /usr/lib/ctapi
package: fail2ban - 0.6.2-3.el4.noarch from epel4-i386
  unresolved deps:
     shorewall
package: git-arch - 1.5.2.1-2.el4.i386 from epel4-i386
  unresolved deps:
     tla
package: git-cvs - 1.5.2.1-2.el4.i386 from epel4-i386
  unresolved deps:
     cvsps
package: mimedefang - 2.62-2.el4.i386 from epel4-i386
  unresolved deps:
     perl(MIME::Tools) >= 0:5.410
     perl(MIME::Base64) >= 0:3.03
     perl(MIME::Parser)
     perl(MIME::Words)
package: mock - 0.7.2-1.el4.i386 from epel4-i386
  unresolved deps:
     yum >= 0:3.0
package: nagios-plugins-fping - 1.4.6-3.el4.i386 from epel4-i386
  unresolved deps:
     /usr/sbin/fping
package: nagios-plugins-game - 1.4.6-3.el4.i386 from epel4-i386
  unresolved deps:
     qstat
package: nagios-plugins-ifoperstatus - 1.4.6-3.el4.i386 from epel4-i386
  unresolved deps:
     perl(Net::SNMP)
package: nagios-plugins-ifstatus - 1.4.6-3.el4.i386 from epel4-i386
  unresolved deps:
     perl(Net::SNMP)
package: otrs - 2.1.5-2.el4.noarch from epel4-i386
  unresolved deps:
     perl(MIME::Entity)
     perl(Compress::Zlib)
     perl(Date::Pcalc)
     perl-GDGraph
     perl(MIME::Parser)
     perl(MIME::Words)
package: perl-MailTools - 1.77-1.el4.noarch from epel4-i386
  unresolved deps:
     perl(Date::Parse)
     perl(Date::Format)
package: perl-Net-Server - 0.96-1.el4.noarch from epel4-i386
  unresolved deps:
     perl(IO::Multiplex)
package: perl-SOAP-Lite - 0.68-5.el4.noarch from epel4-i386
  unresolved deps:
     perl(MIME::Lite)
package: perl-libwhisker2 - 2.4-3.el4.noarch from epel4-i386
  unresolved deps:
     perl(Net::SSLeay)
     perl(MD5)
package: postgresql-dbi-link - 2.0.0-3.el4.noarch from epel4-i386
  unresolved deps:
     perl-DBI >= 0:1.52
package: postgresql-pgpoolAdmin - 1.0.0-6.el4.noarch from epel4-i386
  unresolved deps:
     php >= 0:4.4.2
     php-pgsql >= 0:4.4.2
package: python-Coherence - 0.2.1-3.el4.noarch from epel4-i386
  unresolved deps:
     SOAPpy
     python-configobj
     python-twisted-core
     python-nevow
     python-twisted-web
package: python-psycopg2-zope - 2.0.6-1.el4.i386 from epel4-i386
  unresolved deps:
     zope
package: qucs - 0.0.12-2.el4.i386 from epel4-i386
  unresolved deps:
     iverilog
package: redet - 8.22-4.el4.noarch from epel4-i386
  unresolved deps:
     iwidgets
package: specto - 0.2.0-4.el4.noarch from epel4-i386
  unresolved deps:
     notify-python
package: sqlgrey - 1.7.5-1.el4.noarch from epel4-i386
  unresolved deps:
     perl(DBD::SQLite)
package: zabbix - 1.1.7-1.el4.i386 from epel4-i386
  unresolved deps:
     fping



Broken deps in EPEL-4 x86_64 (looking at CentOS-4 base/updates and EPEL-4)
--------------------
package: JSDoc - 1.10.2-3.el4.noarch from epel4-x86_64
  unresolved deps:
     perl(HTML::Template)
package: SDL_mixer - 1.2.6-8.el4.i386 from epel4-x86_64
  unresolved deps:
     timidity++
package: SDL_mixer - 1.2.6-8.el4.x86_64 from epel4-x86_64
  unresolved deps:
     timidity++
package: bcfg2 - 0.9.4-2.el4.noarch from epel4-x86_64
  unresolved deps:
     python-lxml
package: bugzilla - 2.22.2-1.el4.noarch from epel4-x86_64
  unresolved deps:
     perl(Date::Parse)
     perl(MIME::Parser)
     perl(Date::Format)
     perl(Template::Stash)
     graphviz
package: bugzilla-contrib - 2.22.2-1.el4.noarch from epel4-x86_64
  unresolved deps:
     perl(MIME::Parser)
package: cobbler - 0.4.8-1.el4.noarch from epel4-x86_64
  unresolved deps:
     python-cheetah
     yum-utils
package: ctapi-cyberjack - 3.0.0-3.el4.i386 from epel4-x86_64
  unresolved deps:
     /usr/lib/ctapi
package: ctapi-cyberjack - 3.0.0-3.el4.x86_64 from epel4-x86_64
  unresolved deps:
     /usr/lib64/ctapi
package: fail2ban - 0.6.2-3.el4.noarch from epel4-x86_64
  unresolved deps:
     shorewall
package: ghex - 2.8.2-4.el4.i386 from epel4-x86_64
  unresolved deps:
     libbonoboui-2.so.0
     libgnomeui-2.so.0
package: git-arch - 1.5.2.1-2.el4.x86_64 from epel4-x86_64
  unresolved deps:
     tla
package: git-cvs - 1.5.2.1-2.el4.x86_64 from epel4-x86_64
  unresolved deps:
     cvsps
package: libgnomeuimm26 - 2.8.0-1.el4.i386 from epel4-x86_64
  unresolved deps:
     libbonoboui-2.so.0
     libgnomeui-2.so.0
package: mimedefang - 2.62-2.el4.x86_64 from epel4-x86_64
  unresolved deps:
     perl(MIME::Tools) >= 0:5.410
     perl(MIME::Base64) >= 0:3.03
     perl(MIME::Parser)
     perl(MIME::Words)
package: mock - 0.7.2-1.el4.x86_64 from epel4-x86_64
  unresolved deps:
     yum >= 0:3.0
package: nagios - 2.9-1.el4.i386 from epel4-x86_64
  unresolved deps:
     libperl.so
package: nagios-plugins-fping - 1.4.6-3.el4.x86_64 from epel4-x86_64
  unresolved deps:
     /usr/sbin/fping
package: nagios-plugins-game - 1.4.6-3.el4.x86_64 from epel4-x86_64
  unresolved deps:
     qstat
package: nagios-plugins-ifoperstatus - 1.4.6-3.el4.x86_64 from epel4- x86_64
  unresolved deps:
     perl(Net::SNMP)
package: nagios-plugins-ifstatus - 1.4.6-3.el4.x86_64 from epel4-x86_64
  unresolved deps:
     perl(Net::SNMP)
package: openoffice.org2-pyuno - 1:2.0.4-5.7.0.i386 from el4update- x86_64
  unresolved deps:
     libpython2.3.so.1.0
package: otrs - 2.1.5-2.el4.noarch from epel4-x86_64
  unresolved deps:
     perl(MIME::Entity)
     perl(Compress::Zlib)
     perl(Date::Pcalc)
     perl-GDGraph
     perl(MIME::Parser)
     perl(MIME::Words)
package: perl-MailTools - 1.77-1.el4.noarch from epel4-x86_64
  unresolved deps:
     perl(Date::Parse)
     perl(Date::Format)
package: perl-Net-Server - 0.96-1.el4.noarch from epel4-x86_64
  unresolved deps:
     perl(IO::Multiplex)
package: perl-SOAP-Lite - 0.68-5.el4.noarch from epel4-x86_64
  unresolved deps:
     perl(MIME::Lite)
package: perl-libwhisker2 - 2.4-3.el4.noarch from epel4-x86_64
  unresolved deps:
     perl(Net::SSLeay)
     perl(MD5)
package: postgresql-dbi-link - 2.0.0-3.el4.noarch from epel4-x86_64
  unresolved deps:
     perl-DBI >= 0:1.52
package: postgresql-pgpoolAdmin - 1.0.0-6.el4.noarch from epel4-x86_64
  unresolved deps:
     php >= 0:4.4.2
     php-pgsql >= 0:4.4.2
package: python-Coherence - 0.2.1-3.el4.noarch from epel4-x86_64
  unresolved deps:
     SOAPpy
     python-configobj
     python-twisted-core
     python-nevow
     python-twisted-web
package: python-psycopg2-zope - 2.0.6-1.el4.x86_64 from epel4-x86_64
  unresolved deps:
     zope
package: qucs - 0.0.12-2.el4.x86_64 from epel4-x86_64
  unresolved deps:
     iverilog
package: redet - 8.22-4.el4.noarch from epel4-x86_64
  unresolved deps:
     iwidgets
package: specto - 0.2.0-4.el4.noarch from epel4-x86_64
  unresolved deps:
     notify-python
package: sqlgrey - 1.7.5-1.el4.noarch from epel4-x86_64
  unresolved deps:
     perl(DBD::SQLite)
package: zabbix - 1.1.7-1.el4.x86_64 from epel4-x86_64
  unresolved deps:
     fping


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]